Subject: Re: Is there a Madison Park Signature glass top/bronze metal end table yo match this pic?? #Ref 2022012800290248
From: Maureen lundy <[email-masked]>
To: [email-masked]
Date: Fri, 28 Jan 2022 14:10:38 -0500

Thanks so much , Latesia, for this info….
Do you have a system in place whereby I could be notified when it comes back into stock? 
       Again, thanks!
       Maureen

Sent from my iPhone

> On Jan 28, 2022, at 1:05 PM, [email-masked] wrote:
> 
> 
> Hello Maureen,
> 
> Thank you for your inquiry.
> 
> 
> 
> We actually do have the end tables to match this coffee table. The link is below. Unfortunately, we are currently out of stock with no estimate back in stock date.
> 
> 
> 
> https://www.designerliving.com/products/all/porter-end-table/i1/6665#!color/30/size/57
> 
> The end tables measures at 22Wx22Dx24H"
> 
> 
> 
> I do apologize for any inconvenience this may have caused. Hope this helps.
> 
> Thank you, 
> 
> Latesia 
> 
> Customer Service Rep. 
> 
> Designer Living 
> 
> 
> 
> ===============================================================================
> 
> Hi Latesia,
>    Do you sell or is there one out there to buy…an end table to match this coffee table?
>     I would need it in the bronze color…
> And I’d also need to know the measurements of the end table….are there choices in shape of table?
>     Thanks so much, Latesia!
>      Maureen 
>